Import any XML or CSV File to WordPress <= 3.2.3 - RCE

2015-02-26T00:00:00
ID WPVDB-ID:7809
Type wpvulndb
Reporter James Golovich
Modified 2017-10-17T00:00:00

Description

WordPress Vulnerability - Import any XML or CSV File to WordPress <= 3.2.3 - RCE